<?php

namespace App\Repository;

/**
 * TaskSessionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskSessionRepository extends \Doctrine\ORM\EntityRepository
{
}
